generic_unary_traits< binder_second< BinaryFunction, A2 > >::hint< A1, Result >

## Public Types

typedef Result | result_type
typedef A1 | argument_type

## Detailed Description

### template<class BinaryFunction, class A2>
template<class A1, class Result>
struct rheolef::details::generic_unary_traits< binder_second< BinaryFunction, A2 > >::hint< A1, Result >

Definition at line 1751 of file expression.h.

## Member Typedef Documentation

## result_type

typedef Result result_type

Definition at line 1752 of file expression.h.

## argument_type

typedef A1 argument_type

Definition at line 1753 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h